def desc():
	return """
The 7I76E is a remote FPGA card with Ethernet interface designed for interfacing
up to 5 Axis of step&dir step motor or servo motor drives. The 7I76E also provides a
spindle encoder interface, isolated analog spindle speed control and 48 isolated I/O points
for general purpose field I/O use.

All step and direction outputs are buffered 5V signals that can drive 24 mA. All
outputs support differential mode to reduce susceptibility to noise. An isolated analog
spindle voltage with direction and enable outputs is provided for spindle control as is a
single spindle encoder channel with TTL or differential inputs.

48 points of isolated field I/O are provided for general control use including limit
switch and control panel inputs, coolant enable and tool changer control outputs. Isolated
I/O includes 32 sinking inputs and 16 sourcing outputs. Inputs can sense 5V to 32V signals
and the outputs can switch 5V through 32V signals. Maximum output load is 350 mA.
Outputs are short circuit protected.
"""

def image():
	return '7i76E.png'

def connectors():
	return []

def daughters():
	return []

