def card_specs():
	return {'type':'stepper', 'axes':5,'spindle':1, 'encoder':2', inputs':32,
	'outputs':16, 'name':'7i76'}

def input_map():
	return {'INPUT 00':'TB6:P1', 'INPUT 01':'TB6:P2', 'INPUT 02':'TB6:P3',
	'INPUT 03':'TB6:P4', 'INPUT 04':'TB6:P5', 'INPUT 05':'TB6:P6',
	'INPUT 06':'TB6:P7', 'INPUT 07':'TB6:P8', 'INPUT 08':'TB6:P9',
	'INPUT 09':'TB6:P10', 'INPUT 10':'TB6:P11', 'INPUT 11':'TB6:P12',
	'INPUT 12':'TB6:P13', 'INPUT 13':'TB6:P14', 'INPUT 14':'TB6:P15',
	'INPUT 15':'TB6:P16', 'INPUT 16':'TB5:P1', 'INPUT 17':'TB5:P2',
	'INPUT 18':'TB5:P3', 'INPUT 19':'TB5:P4', 'INPUT 20':'TB5:P5',
	'INPUT 21':'TB5:P6', 'INPUT 22':'TB5:P7', 'INPUT 23':'TB5:P8',
	'INPUT 24':'TB5:P9', 'INPUT 25':'TB5:P10', 'INPUT 26':'TB5:P11',
	'INPUT 27':'TB5:P12', 'INPUT 28':'TB5:P13', 'INPUT 29':'TB5:P14',
	'INPUT 30':'TB5:P15', 'INPUT 31':'TB5:P16'}

def output_map():
	return {'OUTPUT 00':'TB6:P17', 'OUTPUT 01':'TB6:P18','OUTPUT 02':'TB6:P19',
	'OUTPUT 03':'TB6:P20', 'OUTPUT 04':'TB6:P21','OUTPUT 05':'TB6:P22',
	'OUTPUT 06':'TB6:P23','OUTPUT 07':'TB6:P24','OUTPUT 08':'TB5:P17',
	'OUTPUT 09':'TB5:P18','OUTPUT 10':'TB5:P19','OUTPUT 11':'TB5:P20',
	'OUTPUT 12':'TB5:P21','OUTPUT 13':'TB5:P22','OUTPUT 14':'TB5:P23',
	'OUTPUT 15':'TB5:P24',}

def stepgens():
	return ['stepgen 0', 'stepgen 1', 'stepgen 2', 'stepgen 3', 'stepgen 4']

def buttons():
	return ['button 0', 'button 1', 'button 2']


